using UnityEngine;
using System.Collections;

public class ArtefactSpawner : MonoBehaviour {

    public GameObject artefact;

	// Use this for initialization
	void Start () {
	}
	
	// Update is called once per frame
	void Update () {
	
	}

    public void Spawn()
    {
        Instantiate(artefact, transform.position, Quaternion.identity);
    }
}
